@font-face {
  font-family: myRoboto;
  src: url('./Roboto-Regular.ttf');
}

body {
      background-image: url('./wrap.png');
      background-color: rgb(29, 94, 119);
      font-family: myRoboto;
      color: #000;
}

.mt50 {
  margin-top: 50px;
}
.pa10{
  padding: 10px;
}
#mini-clndr {
  font-family: Asap, Helvetica, Arial;
  margin: 0 auto;
  width:100%;
}
#mini-clndr .clndr {
  overflow: hidden;
  border-bottom: 7px solid #69a776;
}
#mini-clndr .clndr .controls {
  background-color: #69a776;
  color: white;
}
#mini-clndr .clndr .controls .clndr-previous-button,
#mini-clndr .clndr .controls .clndr-next-button {
  width: 15%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  /* Chrome/Safari */

  -moz-user-select: none;
  /* Firefox */

  -ms-user-select: none;
  /* IE10+ */

  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
#mini-clndr .clndr .controls .clndr-previous-button:hover,
#mini-clndr .clndr .controls .clndr-next-button:hover {
  background-color: #528b5e;
}
#mini-clndr .clndr .controls .month {
  width: 70%;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
}
#mini-clndr .clndr .days-container {
  position: relative;
  text-align: center;
  width:100%;
  height: 213px;
  display: inline-block;
}
#mini-clndr .clndr .days-container .days {
  position: absolute;
  left: 0;
  width:100%;
  height: 217px;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #ebebeb;
}
#mini-clndr .clndr .days-container .days .day,
#mini-clndr .clndr .days-container .days .empty {
  width: 13%;
  display: inline-block;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 12px;
  text-align: center;
  color: #212121;
  box-sizing: border-box;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
#mini-clndr .clndr .days-container .days .day.event,
#mini-clndr .clndr .days-container .days .empty.event {
  background-color: #d2d2d2;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  -ms-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
  cursor: pointer;
}
#mini-clndr .clndr .days-container .days .day.event:hover,
#mini-clndr .clndr .days-container .days .empty.event:hover {
  background-color: #b8b8b8;
}
#mini-clndr .clndr .days-container .days .day.adjacent-month,
#mini-clndr .clndr .days-container .days .empty.adjacent-month {
  color: rgba(0, 0, 0, 0.3);
}
#mini-clndr .clndr .days-container .days .empty {
  height: 31px;
  vertical-align: bottom;
}
#mini-clndr .clndr .days-container .days .headers {
  background-color: #97ce7f;
  padding-top: 5px;
  padding-bottom: 5px;
}
#mini-clndr .clndr .days-container .days .headers .day-header {
  width: 13%;
  display: inline-block;
  text-align: center;
  color: white;
}
#mini-clndr .clndr .days-container .events {
  position: absolute;
  left:100%;
  width:100%;
  height: 217px;
  -webkit-transition: left 0.5s;
  -moz-transition: left 0.5s;
  -ms-transition: left 0.5s;
  -o-transition: left 0.5s;
  transition: left 0.5s;
  background-color: #ebebeb;
}
#mini-clndr .clndr .days-container .events .headers {
  position: relative;
}
#mini-clndr .clndr .days-container .events .event-header {
  width: 100%;
  background-color: #97ce7f;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  color: white;
}
#mini-clndr .clndr .days-container .events .x-button {
  position: absolute;
  font-size: 80%;
  top: 7px;
  left: 20px;
  cursor: pointer;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -ms-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s;
}
#mini-clndr .clndr .days-container .events .x-button:hover {
  color: white;
}
#mini-clndr .clndr .days-container .events .events-list {
  overflow: scroll;
  height: 185px;
}
#mini-clndr .clndr .days-container .events .events-list .event {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: background-color 0.25s;
  -moz-transition: background-color 0.25s;
  -ms-transition: background-color 0.25s;
  -o-transition: background-color 0.25s;
  transition: background-color 0.25s;
}
#mini-clndr .clndr .days-container .events .events-list .event:hover {
  background-color: #f5f5f5;
}
#mini-clndr .clndr .days-container .events .events-list .event a {
  position: relative;
  font-size: 12px;
  letter-spacing: 1px;
  background-color: transparent;
  color: #212121;
  text-decoration: none;
  -webkit-transition: color 0.25s;
  -moz-transition: color 0.25s;
  -ms-transition: color 0.25s;
  -o-transition: color 0.25s;
  transition: color 0.25s;
}
#mini-clndr .clndr .days-container .events .events-list .event a:hover {
  background-color: transparent;
  color: #69a776;
}
#mini-clndr .clndr .days-container.show-events .days {
  left: -100%;
}
#mini-clndr .clndr .days-container.show-events .events {
  left: 0;
}
